
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Google 不推荐在 URL 里使用竖线 / iVAN</title>

    <meta name="description" content="Google 不推荐在 URL 里使用竖线 有人在Google Webmaster Help里问在URL里使用竖线(也就是&quot;|&quot;,比如类似www.guao.hk/backup|you|forever这样的URL地址)是不是挺傻的,因为他发现在Google Keyword Tool里添加带有竖线的URL地址,Google会给他一个无效网站的错误提示.在Google里搜索inurl:|也是找不到任何东西的. Google的JohnMu回复了他: 我通常会抓取并索引所有可访问和有效的URL,也许你会在我们的索引里找到很多带竖 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Google 不推荐在 URL 里使用竖线</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>有人在<a href="http://www.google.com/support/forum/p/Webmasters/thread?tid=0c2d417476b8b83a&amp;hl=en" rel="external nofollow noreferrer">Google Webmaster Help</a>里问在URL里使用竖线（也就是“|”，比如类似www.guao.hk/backup|you|forever这样的URL地址）是不是挺傻的，因为他发现在<a href="https://adwords.google.com/select/KeywordToolExternal" rel="external nofollow noreferrer">Google Keyword Tool</a>里添加带有竖线的URL地址，Google会给他一个无效网站的错误提示。在Google里搜索<a href="http://www.google.com/search?q=inurl:%7C" rel="external nofollow noreferrer">inurl:|</a>也是找不到任何东西的。</p>
<p>Google的JohnMu回复了他：</p>
<blockquote><p>我通常会抓取并索引所有可访问和有效的URL，也许你会在我们的索引里找到很多带竖线的URL，但这并不是一个好主意，就像在URL里使用空格一样，这些字符会带来各种问题。所以就我个人来讲，为降低风险最好不要这么干。</p></blockquote>
<p>我隐约记得早年间经常有人用竖线作为URL里字符之间的分割符，现在应该基本绝迹了。</p>
<p>Via <a href="http://www.seroundtable.com/archives/023052.html" rel="external nofollow noreferrer">Search Engine Roundtable</a></p>
<p>本站文章除注明转载外，均为本站原创编译<br />转载请注明：文章转载自：<strong>谷奥——探寻谷歌的奥秘</strong> [<a href="http://archives.guao.hk" rel="external nofollow noreferrer">http://archives.guao.hk</a>]<br />本文标题：Google 不推荐在 URL 里使用竖线<br />本文地址：<a href="http://archives.guao.hk/posts/dont-use-pipes-in-your-urls-says-google.html" rel="external nofollow noreferrer">http://archives.guao.hk/posts/dont-use-pipes-in-your-urls-says-google.html</a><br />                        本文短网址：<a href="http://guao.cc/Jtm" rel="external nofollow noreferrer">http://guao.cc/Jtm</a></p>
<p>作者: <a href="http://archives.guao.hk/posts/author/musixboy" rel="external nofollow noreferrer">musiXboy</a>			分类: <a href="http://archives.guao.hk/category/tips" rel="external nofollow noreferrer">Google技巧</a>			标签: <a href="http://archives.guao.hk/tag/google-keyword-tool" rel="external nofollow noreferrer">Google Keyword Tool</a>, <a href="http://archives.guao.hk/tag/google-search" rel="external nofollow noreferrer">Google Search</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 15:44:49</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%b4%a2%e5%bc%95/" title="索引">索引</a>, <a href="https://www.iamivan.net/tag/http/" title="http">http</a>, <a href="https://www.iamivan.net/tag/google/" title="google">google</a>, <a href="https://www.iamivan.net/tag/%e7%a9%ba%e6%a0%bc/" title="空格">空格</a>, <a href="https://www.iamivan.net/tag/url/" title="url">url</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Google 不推荐在 URL 里使用竖线的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M06P7nz.html" rel="bookmark">Google不推荐在URL里使用竖线</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				SEARCH ENGINE ROUNDTABLE网站上曾发表一篇文章&lt;Don't Use Pipes In Your URLS | Says Google&gt;,提出Google不推荐在URL里使用竖线.谷奥网站提供了本文的中文翻译,现转载于此.全文如下: 有人在Google Webmaster Help里问在URL里使用竖线(也就是&quot;|&quot;,比如类似www.guao.hk/backup|you|forever这样的URL地址)是不是挺傻的,因为他发现在Google Keywor			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvmgKab.html" rel="bookmark">c&plus;&plus;- libevent http server 如何匹配并解析restful url里的路径参数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 libevent http server 如何匹配并解析restful url里的路径参数 比如查询一个用户的信息 我们输入url: http://xxxx.com/user/12345 这是目前流行的restful的标准 主流的java web框架,C++的cppcms web框架都支持解析出 http://xxxx.com/user/{userid} 这里面的userid输入参数 但高并发的C++ http服务框架里libevent http是很常用的,但我看参考文档里只有解析传统			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b326nwz.html" rel="bookmark">图片处理-关于图片的上传的图片无法指定到对应的URL里，返回的是无法指定到某个文件夹里</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 关于图片的上传的图片无法指定到对应的URL里,返回的是无法指定到某个文件夹里 这个问题如何解决,图片无法到指定的路径 解决方案 检查路径是否存在,如果存在,检查iis是否启用父路径支持. 解决方案二: 打开指定文件夹里的图片----------------------			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDeo86b.html" rel="bookmark">URL里 &period;do怎么通过post传值，代码怎么写？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 URL里 .do怎么通过post传值,代码怎么写? 我并不知道底层代码 我想像get传值那样 .do?name=&quot;参数名&quot; 有什么代码可以实现么? 解决方案 用表单(method=&quot;POST&quot;)或者ajax,指定提交方式为post &lt;script src=&quot;http://ajax.aspnetcdn.com/ajax/jQuery/jquery-1.4.1.min.js&quot;&gt;&lt;/script&gt; &lt;script			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgR841b.html" rel="bookmark">Extjs如何获取后台方法返回的值然后前台接收值再把此值放入action url里进行load加载</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Extjs如何获取后台方法返回的值然后前台接收值再把此值放入action url里进行load加载 前台://把上传的 文件发送到相应Action function upload(){ var tml = document.getElementById(&quot;&quot;fileId&quot;&quot;); if(tml.value == ''){ Ext.MessageBox.alert('提示''请选择需要上传文件'); return; } Ext.Ajax.request({ u			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6YY5Wb.html" rel="bookmark">请教个问题，如果做了cname，那么访问的域名A最终会跳转到域名B的页面，那么url里显示的是域名A还是B</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 请教个问题,如果做了cname,那么访问的域名A最终会跳转到域名B的页面,那么url里显示的是域名A还是B 解决方案 解决方案二:地址栏显示的域名A解决方案三:使用A和B都可以.解决方案四:浏览器显示的url是B			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnwjYZz.html" rel="bookmark">Google AdSense推荐无转换数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 今天下午发现Google AdSense推荐无转换数据.具体问题admin5像官方正在资讯. 站长网猜测:可能正在调整火狐推介价格			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7r14b.html" rel="bookmark">也说Google卫星地图的URL地址的qrts编码算法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天看到有人已经在讨论如何获取google卫星图片,见 http://www.cnblogs.com/tangf/archive/2006/07/23/457902.html? login=1&amp;CommentID=1507040#Post的一篇博客,里面抄了JavaScript和delphi的代码过来,我在此 再重抄一遍免得大家找来找去. 算法思想如下:Google卫星图片服务器,由不同层次的256x256大小的jpeg图片无缝拼接而成,其编 码方式是按照qrst编码方法进行索引: zoom=1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr2QAVM.html" rel="bookmark">google怎么看待&OpenCurlyDoubleQuote;绝对URL&rdquo;和&OpenCurlyDoubleQuote;相对URL&rdquo;&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				绝对路径URL:使用完整的URL指向指定网页. 相对路径URL:使用自动的URL指向指定网页. 例如:对指定网页www.9lolo.com/page1/index.html为绝对路径 /page1/index.html 则为相对路径. 对于相对路径来说,浏览器会自动在该链接前加上&quot;www.9lolo.com&quot; Google对&quot;绝对URL&quot;和&quot;相对URL&quot;是否一视同仁? 调研内容如下: 数据1:用20个不同热门查询词语进行搜索,采集每次查询结果的前			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAaVnM.html" rel="bookmark" class="title">桌面和开始菜单找不到ie浏览器怎么办</a>
					<div>
						  1.IE浏览器从桌面到开始菜单消失,连搜索也搜不到了,小编也遇到过,接下来就要恢复IE浏览器了.从&quot;控制面板&quot;--&quot;程序&quot;--&quot;程序和功能&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9WLKz.html" rel="bookmark" class="title">小蚂蚁的心情五味瓶</a>
					<div>
						图释:(从左到右从上至下) 1.憨憨的 2.数钱数到手发软 3.不要,不要,千万不要! 4.使坏 5.吐舌撅嘴扮可爱 6.描述一个色狼看到一个美女所产生的表情成语叫什么来着? 7.晕倒. 当血压下降, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4JWLM.html" rel="bookmark" class="title">JSP学习笔记&lpar;四&rpar;-----JSP动作的使用</a>
					<div>
						js|笔记 1. 该实例主要告诉我们怎么样在JSP代码中使用JSP动作,例如&lt;jsp:forward &gt;2. 该实例需要四个文件:login.jsp,test.jsp,ok.htm,no. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqm9OM.html" rel="bookmark" class="title">如何做好论坛</a>
					<div>
						做一个论坛不难,但要把论坛做好却不容易.怎样做一个称得上好的论坛?先从论坛发布之前的制作说起: 1.定位.专一.简约 做论坛切记不要贪心,弄得五花八门,到头来一片混乱,抓不着半点头绪.给论坛的性质定位 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVRxkz.html" rel="bookmark" class="title">学习CSS：优化我们的CSS样式表代码</a>
					<div>
						css|样式表|优化 最近看过许多网友制作的SKIN的CSS文件,发现其中有着许多冗余的代码.下面我来跟大家介绍一下,如何清除这些冗余的代码,让你的CSS文件更加简洁. 一.margin.paddin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr8Wyz.html" rel="bookmark" class="title">浅谈如何做好SEO优化专业服务的规范化</a>
					<div>
						自从百度引入&quot;百度凤巢&quot;后,对大部分竞价排名的关键词都进行了调整,搜索结果分为了最上方和最下方两个付费排名,并每个区域的推广链接不超过三条.当然这是百度为了更好将用户体验留给用户, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2rX6p.html" rel="bookmark" class="title">在Visual Studio 6&period;0集成环境中开发设备驱动程序的方法</a>
					<div>
						在Windows上,Windows DDK提供的开发环境是基于命令行的,操作起来极为不便,相信进行过驱动程序开发的朋友一定对此深恶痛绝.另一方面,Visual Studio 6.0却给我们提供了非常友 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKRX8p.html" rel="bookmark" class="title">python打包程序py2exe实战</a>
					<div>
						最近在学python,所以用python写了个脚本,车位管理系统(嘿嘿,我在大学的时候用php做过一套系统,还获过奖呢) 但是这个程序现在还有太大的局限性,要使用就要先安装python环境比较麻烦 所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAeXWb.html" rel="bookmark" class="title">H3C防火墙 l2tp配置过程</a>
					<div>
						H3C防火墙 l2tp 的配置.型号h3c firewal 100c 一．l2tp 本地验证模式的配置. 1.local-user user1 password cipher 7-CZB#/YX]KQ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7en5b.html" rel="bookmark" class="title">修改SQL数据库排序规则修改表栏位排序规则</a>
					<div>
						  修改SQL数据库排序规则修改表栏位排序规则 修改SQL数据库排序规则: 1.修改为单用户模式 2.然后关闭所有的查询窗口,修改Options的Collocation属性,如:Chinese_PRC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAra4vp.html" rel="bookmark" class="title">360极速浏览器7&period;5取消自动升级的方法</a>
					<div>
						  如何取消360极速浏览器7.5版本自动升级? 把 8.1 卸载后, 去 360Chrome Chrome Application 里 看看有没有 8.1.x.xxx 的文件夹, 如果还有便把它删除 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WPKDb.html" rel="bookmark" class="title">Photoshop巧用图层叠加调出梦幻人像效果</a>
					<div>
						很多摄影师都喜欢拍摄人像作品,可是到后期修饰的时候,就觉得无从下手.今天带来这期教程主要针对素材应用及图层混合模式处理的讲解,而这类光效素材的合成也是我们常见的人像处理方法,所以就拿这组梦幻色浴缸私房 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZd1EOM.html" rel="bookmark" class="title">解决电脑光驱出仓时里面有响声的问题</a>
					<div>
						  故障问题:按光驱出仓键,听见里面有响声,感觉有出仓动作,但托盘伸不出来,即使从光驱的紧急出仓孔也无法把光驱打开.这种情况应该如何处理? 故障排除:出现这种倩况的原因如下: (1)出仓电机本身有故障 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN7mkmp.html" rel="bookmark" class="title">【SQL 学习】INTERSECT&comma;MINUS &comma;</a>
					<div>
						SQL&gt; select product_id,product_type_id ,name   2  from products   3  intersect               ---返 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPXelp.html" rel="bookmark" class="title">2010年网页设计：最佳Windows可视化编辑器TOP7</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 可视化编辑器,也就是所见即所得编辑器,即用户在编辑器里面看到的,最后将会以一致的样式输出.不管是打印的输出还是屏幕和HTML输出.今天,IDC评述网整理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQeeLp.html" rel="bookmark" class="title">c语言&sol;c&plus;&plus;回答输入学号，名字（字符串），分数，按分数排序</a>
					<div>
						问题描述 c语言/c++回答输入学号,名字(字符串),分数,按分数排序 今天举行了一场比赛,邀请大一的学生参加比赛,实际来了m个学生,当他们做好自己的位置的时候,一个老师小z按照顺序登记他们的信息(学 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7qvoz.html" rel="bookmark" class="title">三元运算符这么写哪里错了？？？</a>
					<div>
						问题描述 三元运算符这么写哪里错了??? int i; cin&gt;&gt;i; i%2==0?cout&lt;&lt;&quot;偶数&quot;:cout&lt;&lt;&quot;奇数&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRmmAb.html" rel="bookmark" class="title">azure-Azure上有企业域身份验证的应用。。。</a>
					<div>
						问题描述 Azure上有企业域身份验证的应用... 大家好! Azure上有一些企业域身份验证的应用,但是每次S2S vpn断开后,很多应用就会报错,虽然Azure上也已部署了辅助域控,不知道跟这个是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5JmQM.html" rel="bookmark" class="title">一文详解高斯混合模型（GMM）在图像处理中的应用（附代码）</a>
					<div>
						  一. 概述 高斯混合模型(GMM)在图像分割.对象识别.视频分析等方面均有应用,对于任意给定的数据样本集合,根据其分布概率, 可以计算每个样本数据向量的概率分布,从而根据概率分布对其进行分类,但是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0kwKM.html" rel="bookmark" class="title">Visual Studio 2010崩溃重启问题&lpar;源文件编译崩溃&rpar;&lowbar;实用技巧</a>
					<div>
						1周前Visual Studio 2010突然出现崩溃现象.在源文件修改只要一编译,马上就崩溃,而且还不弹出任何异常窗口,严重影响软件开发工作. google了无数解决方案 用下面网站上的办法也不奏效 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmPrAb.html" rel="bookmark" class="title">使用shutdown命令实现远程关机和重启&lowbar;DOS&sol;BAT</a>
					<div>
						在进行远程连接的时候,经常要远程关机,远程重启.在进行服务器远程维护时,经常需要进行远程关机.重启等电脑基础操作,使用SHUTDOWN强制关机重启命令和开始菜单的关机重启命令,基本可以保障远程电脑快速 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjPqQM.html" rel="bookmark" class="title">ASP&period;NET MVC 2生成动态表单的一种最简单的思路</a>
					<div>
						在BPM.OA等系统中,都会存在一个表单设计器.有些是通过操作gridview来完成一个表单的设计:有些是通过类似VS拖拽的方法完成一个表单的设计.很明显后面一种优越于前面一种.无论是哪种,最后都会产 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNn9GNM.html" rel="bookmark" class="title">android qq分享-Android的qq分享，不知道怎么分享纯文本？</a>
					<div>
						问题描述 Android的qq分享,不知道怎么分享纯文本? final Bundle params = new Bundle(); params.putString(QQShare.SHARE_TO_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0XoPM.html" rel="bookmark" class="title">《Cocos2d 跨平台游戏开发指南（第2版）》一1&period;2　下载并安装Coscos2d</a>
					<div>
						1.2 下载并安装Coscos2d 在创建并运行Cocos2d项目之前,必须先安装SpriteBuilder与Xcode.在本部分中,我们将简单地介绍一下如何安装它们. 1.2.1 准备工作 首先到h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkd6dM.html" rel="bookmark" class="title">Apache配置支持目录的反向代理教程</a>
					<div>
						http.conf开启代理模块 LoadModule proxy_module modules/mod_proxy.so LoadModule proxy_connect_module modules ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNvJAPM.html" rel="bookmark" class="title">Android监听来电和去电的实现方法&lowbar;Android</a>
					<div>
						本文实例讲述了Android监听来电和去电的实现方法.分享给大家供大家参考,具体如下: 要监听android打电话和接电话,只需下面2步骤 第一步,写一个Receiver继承自BroadcastRec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2PD4z.html" rel="bookmark" class="title">充电这件小事儿 成为物联网大挑战</a>
					<div>
						无线充电技术已经率先在智能手机领域实现,下一步就将覆盖各种可穿戴设备. 未来的物联网世界会是什么样子呢?想象空间无限,但可以肯定的一点是,在万物互联并且高度智能的物联网时代,设备的数量几乎多到了难以计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOajVb.html" rel="bookmark" class="title">学Java新手一般很难找到工作！</a>
					<div>
						问题描述 我是在北大青鸟机构培训的,后来我们学校和总部脱离了关系,不过加的新课也越来越近接公司技术了.可是这又能怎样呢!我是高中毕业生,出去找工作还得说我有一年工作经验(其实我还没毕业呢!),本科或大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwy508M.html" rel="bookmark" class="title">再挤牙膏 2018年英特尔八代酷睿处理器你仍会失望</a>
					<div>
						不久之前,一家名为 BenchLife 的科技网站,曝光了大量有关英特尔2018 年处理器产品线的线路图信息,而且大多重点是有关消费者最关心的台式机电脑处理器,相当值得一看.为何这么说呢?因为这两年来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bByaZJz.html" rel="bookmark" class="title">从专家诊病模型实例理解智慧医疗大数据</a>
					<div>
						大数据可谓是当红炸子鸡,对于它的应用场景,人们已经做了充分的想象,很多也在逐步落地,比如智慧医疗.医疗行业正更多的融入人工智慧.传感技术等高科技,使医疗服务走向真正意义的智能化. 面对不同受众,智慧医 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
